PHP
WordPress

WordPressのメンテしてますか?高速化系プラグインを見直すといいかも

More than 3 years have passed since last update.

Wordpressの高速化系の記事で紹介されているプラグインで、もう2年も更新されていないものがあったりするので一度見直すといいと思います。


更新されていないプラグインリスト


代替プラグイン


そもそもPHPのバージョン大丈夫ですか?

PHP5.3.xは2014年7月10日時点でサポートが切れています。利用しているサーバのPHPのバージョンが古くないか確認しましょう。(*1)

なお、PHP5.5.xでは、PHPを高速化するための機構として、APCではなくOPCacheを利用し、OPCacheが扱えないユーザデータのキャッシュにはAPCuを利用します。

参考:

PHP5.5 のコードキャッシュは APC から Zend OPcache へ - Shin x blog


他に使っているとまずいプラグインなどあればコメントで教えてください。

*1 CentOS6.xの標準リポジトリのPHP5.3はRHELのチームがサポートを継続するそうです。